---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-x86_64-uefi-tiny-metal-oci
name: alpine-3.20.4-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T03:51:06.996243'
uploaded: '2025-01-07T03:54:23.311189'
signed: '2025-01-07T03:54:30.658534'
released: '2025-01-07T03:54:38.518803'
artifacts:
metadata_updated: '2025-01-07T03:54:38.519195'
